### Enumeration

# Gtk PopoverMenuFlags

#### Declaration

    flags Gtk.PopoverMenuFlags

#### Description [src]

Flags that affect how `GtkPopoverMenu` widgets built from a `GMenuModel` are created and displayed.

#### Members

`GTK_POPOVER_MENU_SLIDING`

  Submenus are presented as sliding submenus that replace the main menu.

  - Value: `0`
  - Available since: 4.14
`GTK_POPOVER_MENU_NESTED`

  Submenus are presented as traditional, nested popovers.

  - Value: `1`
  - Available since: 4.0